W3C home > Mailing lists > Public > public-ws-policy-qa@w3.org > February 2007

[Bug 4318] [All docs] Which WS-SecurityPolicy version should be used as a reference

From: <bugzilla@wiggum.w3.org>
Date: Wed, 28 Feb 2007 18:44:03 +0000
CC:
To: public-ws-policy-qa@w3.org
Message-Id: <E1HMTmV-0003xY-Af@wiggum.w3.org>

http://www.w3.org/Bugs/Public/show_bug.cgi?id=4318





------- Comment #1 from chrisfer@us.ibm.com  2007-02-28 18:44 -------
See action http://www.w3.org/2005/06/tracker/wspolicy/actions/243.

General consensus to update to the latest available stable public draft from
OASIS WS-SX TC at time of next transition
Received on Wednesday, 28 February 2007 18:46:00 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Tuesday, 8 January 2008 14:21:08 GMT